Good Day,

Is Oracle 8i fully compatible with JREE 1.3.1? If not, what version of JREE is recommended for Oracle 8i?

Thanks,

Keith Woodard